跳转到主要内容
POST
https://api.aisa.one/apis/v1
/
dataforseo
/
on_page
/
content_parsing
/
live
实时 OnPage API 内容解析
curl --request POST \
  --url https://api.aisa.one/apis/v1/dataforseo/on_page/content_parsing/live \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "url": "<string>",
  "custom_user_agent": "<string>",
  "browser_preset": "<string>",
  "browser_screen_width": 123,
  "browser_screen_height": 123,
  "browser_screen_scale_factor": 123,
  "store_raw_html": true,
  "disable_cookie_popup": true,
  "accept_language": "<string>",
  "enable_javascript": true,
  "enable_browser_rendering": true,
  "enable_xhr": true,
  "switch_pool": true,
  "ip_pool_for_scan": "<string>",
  "markdown_view": true
}
'
import requests

url = "https://api.aisa.one/apis/v1/dataforseo/on_page/content_parsing/live"

payload = {
"url": "<string>",
"custom_user_agent": "<string>",
"browser_preset": "<string>",
"browser_screen_width": 123,
"browser_screen_height": 123,
"browser_screen_scale_factor": 123,
"store_raw_html": True,
"disable_cookie_popup": True,
"accept_language": "<string>",
"enable_javascript": True,
"enable_browser_rendering": True,
"enable_xhr": True,
"switch_pool": True,
"ip_pool_for_scan": "<string>",
"markdown_view": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
url: '<string>',
custom_user_agent: '<string>',
browser_preset: '<string>',
browser_screen_width: 123,
browser_screen_height: 123,
browser_screen_scale_factor: 123,
store_raw_html: true,
disable_cookie_popup: true,
accept_language: '<string>',
enable_javascript: true,
enable_browser_rendering: true,
enable_xhr: true,
switch_pool: true,
ip_pool_for_scan: '<string>',
markdown_view: true
})
};

fetch('https://api.aisa.one/apis/v1/dataforseo/on_page/content_parsing/live', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "version": "<string>",
  "status_code": 123,
  "status_message": "<string>",
  "time": "<string>",
  "cost": 123,
  "tasks_count": 123,
  "tasks_error": 123,
  "tasks": [
    "<string>"
  ],
  "tasks.id": "<string>",
  "tasks.status_code": 123,
  "tasks.status_message": "<string>",
  "tasks.time": "<string>",
  "tasks.cost": 123,
  "tasks.result_count": 123,
  "tasks.path": [
    "<string>"
  ],
  "tasks.data": {},
  "tasks.result": [
    "<string>"
  ],
  "tasks.result.crawl_progress": "<string>",
  "tasks.result.crawl_status": {},
  "tasks.result.items_count": 123,
  "tasks.result.items": [
    "<string>"
  ],
  "tasks.result.items.type": "<string>",
  "tasks.result.items.fetch_time": "<string>",
  "tasks.result.items.status_code": 123,
  "tasks.result.items.page_content": {},
  "tasks.result.items.page_content.header": {},
  "tasks.result.items.page_content.primary_content": [
    "<string>"
  ],
  "tasks.result.items.page_content.primary_content.text": "<string>",
  "tasks.result.items.page_content.primary_content.url": "<string>",
  "tasks.result.items.page_content.primary_content.urls": [
    "<string>"
  ],
  "tasks.result.items.page_content.primary_content.urls.url": "<string>",
  "tasks.result.items.page_content.primary_content.urls.anchor_text": "<string>",
  "tasks.result.items.page_content.secondary_content": [
    "<string>"
  ],
  "tasks.result.items.page_content.secondary_content.text": "<string>",
  "tasks.result.items.page_content.secondary_content.url": "<string>",
  "tasks.result.items.page_content.secondary_content.urls": [
    "<string>"
  ],
  "tasks.result.items.page_content.secondary_content.urls.url": "<string>",
  "tasks.result.items.page_content.secondary_content.urls.anchor_text": "<string>",
  "tasks.result.items.page_content.table_content": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.header": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.header.row_cells": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.header.row_cells.text": "<string>",
  "tasks.result.items.page_content.table_content.header.row_cells.urls": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.header.row_cells.urls.url": "<string>",
  "tasks.result.items.page_content.table_content.header.row_cells.urls.anchor_text": "<string>",
  "tasks.result.items.page_content.table_content.header.row_cells.is_header": true,
  "tasks.result.items.page_content.table_content.body": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.body.row_cells": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.body.row_cells.text": "<string>",
  "tasks.result.items.page_content.table_content.body.row_cells.urls": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.body.row_cells.urls.url": "<string>",
  "tasks.result.items.page_content.table_content.body.row_cells.urls.anchor_text": "<string>",
  "tasks.result.items.page_content.table_content.body.row_cells.is_header": true,
  "tasks.result.items.page_content.table_content.footer": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.footer.row_cells": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.footer.row_cells.text": "<string>",
  "tasks.result.items.page_content.table_content.footer.row_cells.urls": [
    "<string>"
  ],
  "tasks.result.items.page_content.table_content.footer.row_cells.urls.url": "<string>",
  "tasks.result.items.page_content.table_content.footer.row_cells.urls.anchor_text": "<string>",
  "tasks.result.items.page_content.table_content.footer.row_cells.is_header": true,
  "tasks.result.items.page_content.footer": {},
  "tasks.result.items.page_content.main_topic": [
    "<string>"
  ],
  "tasks.result.items.page_content.main_topic.h_title": "<string>",
  "tasks.result.items.page_content.main_topic.main_title": "<string>",
  "tasks.result.items.page_content.main_topic.author": "<string>",
  "tasks.result.items.page_content.main_topic.language": "<string>",
  "tasks.result.items.page_content.main_topic.level": "<string>",
  "tasks.result.items.page_content.main_topic.primary_content": [
    "<string>"
  ],
  "tasks.result.items.page_content.main_topic.text": "<string>",
  "tasks.result.items.page_content.main_topic.url": "<string>",
  "tasks.result.items.page_content.main_topic.urls": [
    "<string>"
  ],
  "tasks.result.items.page_content.main_topic.urls.url": "<string>",
  "tasks.result.items.page_content.main_topic.urls.anchor_text": "<string>",
  "tasks.result.items.page_content.main_topic.secondary_content": [
    "<string>"
  ],
  "tasks.result.items.page_content.secondary_topic": [
    "<string>"
  ],
  "tasks.result.items.page_content.secondary_topic.h_title": "<string>",
  "tasks.result.items.page_content.secondary_topic.main_title": "<string>",
  "tasks.result.items.page_content.secondary_topic.author": "<string>",
  "tasks.result.items.page_content.secondary_topic.language": "<string>",
  "tasks.result.items.page_content.secondary_topic.level": "<string>",
  "tasks.result.items.page_content.secondary_topic.primary_content": [
    "<string>"
  ],
  "tasks.result.items.page_content.secondary_topic.text": "<string>",
  "tasks.result.items.page_content.secondary_topic.url": "<string>",
  "tasks.result.items.page_content.secondary_topic.urls": [
    "<string>"
  ],
  "tasks.result.items.page_content.secondary_topic.urls.url": "<string>",
  "tasks.result.items.page_content.secondary_topic.urls.anchor_text": "<string>",
  "tasks.result.items.page_content.secondary_topic.secondary_content": [
    "<string>"
  ],
  "tasks.result.items.page_content.ratings": [
    "<string>"
  ],
  "tasks.result.items.page_content.ratings.name": "<string>",
  "tasks.result.items.page_content.ratings.rating_value": 123,
  "tasks.result.items.page_content.ratings.max_rating_value": 123,
  "tasks.result.items.page_content.ratings.rating_count": 123,
  "tasks.result.items.page_content.ratings.relative_rating": 123,
  "tasks.result.items.page_content.offers": [
    "<string>"
  ],
  "tasks.result.items.page_content.offers.name": "<string>",
  "tasks.result.items.page_content.offers.price": 123,
  "tasks.result.items.page_content.offers.price_currency": "<string>",
  "tasks.result.items.page_content.offers.price_valid_until": 123,
  "tasks.result.items.page_content.comments": [
    "<string>"
  ],
  "tasks.result.items.page_content.comments.rating": {},
  "tasks.result.items.page_content.comments.name": "<string>",
  "tasks.result.items.page_content.comments.rating_value": 123,
  "tasks.result.items.page_content.comments.max_rating_value": 123,
  "tasks.result.items.page_content.comments.rating_count": 123,
  "tasks.result.items.page_content.comments.relative rating": 123,
  "tasks.result.items.page_content.comments.title": "<string>",
  "tasks.result.items.page_content.comments.publish_date": "<string>",
  "tasks.result.items.page_content.comments.author": "<string>",
  "tasks.result.items.page_content.comments.primary_content": [
    "<string>"
  ],
  "tasks.result.items.page_content.comments.primary_content.text": "<string>",
  "tasks.result.items.page_content.comments.primary_content.url": "<string>",
  "tasks.result.items.page_content.comments.primary_content.urls": [
    "<string>"
  ],
  "tasks.result.items.page_content.contacts": {},
  "tasks.result.items.page_content.contacts.telephones": [
    "<string>"
  ],
  "tasks.result.items.page_content.contacts.emails": [
    "<string>"
  ],
  "tasks.result.items.page_as_markdown": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
url
string
必填

要解析的内容 URL,必填字段,要解析的页面 URL,示例:https://www.fujielectric.com/

custom_user_agent
string

自定义用户代理。可选字段,用于抓取网站的自定义用户代理。示例:Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 Safari/537.36。默认值:Mozilla/5.0 (compatible; RSiteAuditor)

browser_preset
string

浏览器屏幕参数预设,可选字段。如果使用此字段,则无需指定 browser_screen_width、browser_screen_height、browser_screen_scale_factor。可用值:desktop、mobile、tablet。desktop 预设将应用以下值:browser_screen_width: 1920 browser_screen_height: 1080 browser_screen_scale_factor: 1。mobile 预设将应用以下值:browser_screen_width: 390 browser_screen_height: 844 browser_screen_scale_factor: 3。tablet 预设将应用以下值:browser_screen_width: 1024 browser_screen_height: 1366 browser_screen_scale_factor: 2。注意:要使用此参数,请将 enable_javascript 或 enable_browser_rendering 设置为 true

browser_screen_width
integer

浏览器屏幕宽度,可选字段。您可以设置自定义浏览器屏幕宽度,以针对特定设备执行审计;如果使用此字段,则无需指定 browser_preset,因为它将被忽略。注意:要使用此参数,请将 enable_javascript 或 enable_browser_rendering 设置为 true。最小值(像素):240;最大值(像素):9999

browser_screen_height
integer

浏览器屏幕高度,可选字段。您可以设置自定义浏览器屏幕高度,以针对特定设备执行审计;如果使用此字段,则无需指定 browser_preset,因为它将被忽略。注意:要使用此参数,请将 enable_javascript 或 enable_browser_rendering 设置为 true。最小值(像素):240;最大值(像素):9999

browser_screen_scale_factor
number

浏览器屏幕缩放系数,可选字段。可以设置自定义浏览器屏幕分辨率比例,以针对特定设备执行审计;如果使用此字段,则无需指定 browser_preset,因为它将被忽略。注意:要使用此参数,请将 enable_javascript 或 enable_browser_rendering 设置为 true。最小值:0.5。最大值:3

store_raw_html
boolean

存储已抓取页面的 HTML;可选字段;如果要通过 OnPage Raw HTML 端点获取页面的 HTML,请设置为 true;默认值:false

禁用 Cookie 弹窗 可选字段;如果要禁用请求用户同意使用 Cookie 的弹窗,请设置为 true;默认值:false

accept_language
string

用于访问网站的语言标头,可选字段。支持所有区域设置格式(xx、xx-XX、xxx-XX 等)。注意:如果未指定此参数,某些网站可能会拒绝访问;在这种情况下,响应数组中返回的页面将包含 "type":"broken

enable_javascript
boolean

在页面上加载 JavaScript。可选字段。如果要加载页面上可用的脚本,请设置为 true。默认值:false。注意:使用此参数将产生额外费用;有关使用此参数的任务费用,请参阅我们的帮助文章;费用可在定价页面上计算

enable_browser_rendering
boolean

模拟浏览器渲染以测量 Core Web Vitals 可选字段 使用此参数可在加载网页时模拟浏览器;enable_browser_rendering 会加载页面上的样式、图像、字体、动画、视频及其他资源;默认值:false 设置为 true 可在响应中获取 Core Web Vitals(FID、CLS、LCP)指标;如果使用此字段,enable_javascript 和 load_resources 参数必须设置为 true 注意:使用此参数会产生额外费用;有关使用此参数的任务费用,请参阅我们的帮助文章;具体费用可在 Pricing Page 上计算

enable_xhr
boolean

在页面上启用 XMLHttpRequest;可选字段。如果希望我们的爬虫使用 XMLHttpRequest 对象从 Web 服务器请求数据,请设置为 true。默认值:false。如果使用此字段,enable_javascript 必须设置为 true;

switch_pool
boolean

切换代理池,可选字段;如果为 true,将使用其他代理池获取请求的数据;当同时设置大量任务,偶尔出现限流和/或 site_unreachable 错误时,可以使用此参数

ip_pool_for_scan
string

代理池,可选字段;可选择用于获取所请求数据的代理池位置。如果某一位置无法访问页面内容并偶尔导致 site_unreachable 错误,则可使用此参数。可选值:us, de

markdown_view
boolean

以 Markdown 格式返回页面内容。可选字段;如果设置为 true,页面的 Markdown 格式内容将在响应的 page_as_markdown 字段中返回;默认值:false

响应

成功响应

version
string

API 的当前版本

status_code
integer

通用状态码;您可以在此处查看完整的响应码列表。注意:我们强烈建议设计必要的系统来处理相关异常或错误情况

status_message
string

常规信息消息;可在此处查看常规信息消息的完整列表

time
string

执行时间(秒)

cost
number

任务总成本(美元)

tasks_count
integer

tasks 数组中的任务数量

tasks_error
integer

返回错误的 tasks 数组中的任务数量

tasks
string[]

任务数组

tasks.id
string

任务标识符,系统中采用 UUID 格式的唯一任务标识符

tasks.status_code
integer

DataForSEO 生成的任务状态码;范围为:10000-60000;完整响应代码列表可在此处查看

tasks.status_message
string

任务的信息性消息,你可以在此处查看通用信息性消息的完整列表

tasks.time
string

执行时间(秒)

tasks.cost
number

任务成本(美元)

tasks.result_count
integer

结果数组中的元素数量

tasks.path
string[]

URL 路径

tasks.data
object

包含您在 POST 请求中指定的相同参数

tasks.result
string[]

结果数组

tasks.result.crawl_progress
string

抓取会话的状态,可能的值:in_progress、finished

tasks.result.crawl_status
object

抓取会话的详细信息

tasks.result.items_count
integer

results 数组中的项目数量

tasks.result.items
string[]

items 数组

tasks.result.items.type
string

返回项的类型 = ‘сontent_parsing_element’

tasks.result.items.fetch_time
string

内容获取的日期和时间,采用 UTC 格式:“yyyy-mm-dd hh-mm-ss +00:00”,示例:"2022-11-01 10:02:52 +00:00"

tasks.result.items.status_code
integer

页面状态码

tasks.result.items.page_content
object

页面的解析内容

tasks.result.items.page_content.header
object

解析后的标头内容

tasks.result.items.page_content.primary_content
string[]

页面上的主要内容;有关内容优先级计算的更多信息,请参阅此帮助中心文章

tasks.result.items.page_content.primary_content.text
string

内容文本

tasks.result.items.page_content.primary_content.url
string

当文本为链接锚文本时显示的页面 URL

tasks.result.items.page_content.primary_content.urls
string[]

包含在内容元素中找到的其他 URL 和锚文本

tasks.result.items.page_content.primary_content.urls.url
string

在 content 元素中找到的其他 URL

tasks.result.items.page_content.primary_content.urls.anchor_text
string

URL 的锚文本

tasks.result.items.page_content.secondary_content
string[]

页面上的次要内容;有关内容优先级计算的更多信息,请参阅此帮助中心文章

tasks.result.items.page_content.secondary_content.text
string

内容文本

tasks.result.items.page_content.secondary_content.url
string

当文本为链接锚文本时显示的页面 URL

tasks.result.items.page_content.secondary_content.urls
string[]

包含在内容元素中找到的其他 URL 和锚文本

tasks.result.items.page_content.secondary_content.urls.url
string

在 content 元素中找到的其他 URL

tasks.result.items.page_content.secondary_content.urls.anchor_text
string

URL 的锚文本

tasks.result.items.page_content.table_content
string[]

页面上的表格内容

tasks.result.items.page_content.table_content.header
string[]

表格的表头内容

tasks.result.items.page_content.table_content.header.row_cells
string[]

表头行单元格的内容

tasks.result.items.page_content.table_content.header.row_cells.text
string

行单元格中的文本

tasks.result.items.page_content.table_content.header.row_cells.urls
string[]

包含单元格中发现的其他 URL 和锚点

tasks.result.items.page_content.table_content.header.row_cells.urls.url
string

单元格中找到的 URL

tasks.result.items.page_content.table_content.header.row_cells.urls.anchor_text
string

URL 的锚文本

tasks.result.items.page_content.table_content.header.row_cells.is_header
boolean

指示文本是否属于标题

tasks.result.items.page_content.table_content.body
string[]

表格主体内容

tasks.result.items.page_content.table_content.body.row_cells
string[]

表头行单元格的内容

tasks.result.items.page_content.table_content.body.row_cells.text
string

行单元格中的文本

tasks.result.items.page_content.table_content.body.row_cells.urls
string[]

包含单元格中发现的其他 URL 和锚点

tasks.result.items.page_content.table_content.body.row_cells.urls.url
string

单元格中找到的 URL

tasks.result.items.page_content.table_content.body.row_cells.urls.anchor_text
string

URL 的锚文本

tasks.result.items.page_content.table_content.body.row_cells.is_header
boolean

指示文本是否属于标题

表格页脚的内容

表头行单元格的内容

行单元格中的文本

包含单元格中发现的其他 URL 和锚点

单元格中找到的 URL

URL 的锚文本

指示文本是否属于标题

页脚的解析内容

tasks.result.items.page_content.main_topic
string[]

页面上的主要主题;可在此帮助中心文章中了解有关主题优先级计算的更多信息

tasks.result.items.page_content.main_topic.h_title
string

元标题

tasks.result.items.page_content.main_topic.main_title
string

区块主标题

tasks.result.items.page_content.main_topic.author
string

内容作者姓名

tasks.result.items.page_content.main_topic.language
string

内容语言

tasks.result.items.page_content.main_topic.level
string

HTML 层级

tasks.result.items.page_content.main_topic.primary_content
string[]

页面上的主要内容;有关内容优先级计算的更多信息,请参阅此帮助中心文章

tasks.result.items.page_content.main_topic.text
string

内容文本

tasks.result.items.page_content.main_topic.url
string

当文本为链接锚文本时显示的页面 URL

tasks.result.items.page_content.main_topic.urls
string[]

包含在内容元素中找到的其他 URL 和锚文本

tasks.result.items.page_content.main_topic.urls.url
string

在 content 元素中找到的其他 URL

tasks.result.items.page_content.main_topic.urls.anchor_text
string

URL 的锚文本

tasks.result.items.page_content.main_topic.secondary_content
string[]

页面上的次要内容;有关内容优先级计算的更多信息,请参阅此帮助中心文章

tasks.result.items.page_content.secondary_topic
string[]

页面上的次要主题;有关主题优先级计算的更多信息,请参阅此帮助中心文章

tasks.result.items.page_content.secondary_topic.h_title
string

元标题

tasks.result.items.page_content.secondary_topic.main_title
string

区块主标题

tasks.result.items.page_content.secondary_topic.author
string

内容作者姓名

tasks.result.items.page_content.secondary_topic.language
string

内容语言

tasks.result.items.page_content.secondary_topic.level
string

HTML 层级

tasks.result.items.page_content.secondary_topic.primary_content
string[]

页面上的主要内容;有关内容优先级计算的更多信息,请参阅此帮助中心文章

tasks.result.items.page_content.secondary_topic.text
string

内容文本

tasks.result.items.page_content.secondary_topic.url
string

当文本为链接锚文本时显示的页面 URL

tasks.result.items.page_content.secondary_topic.urls
string[]

包含在内容元素中找到的其他 URL 和锚文本

tasks.result.items.page_content.secondary_topic.urls.url
string

在 content 元素中找到的其他 URL

tasks.result.items.page_content.secondary_topic.urls.anchor_text
string

URL 的锚文本

tasks.result.items.page_content.secondary_topic.secondary_content
string[]

页面上的次要内容;有关内容优先级计算的更多信息,请参阅此帮助中心文章

tasks.result.items.page_content.ratings
string[]

包含页面所展示产品的评分信息对象

tasks.result.items.page_content.ratings.name
string

rating 名称。注意:此字段未在此特定对象中使用,其值始终设为 null

tasks.result.items.page_content.ratings.rating_value
integer

评级值

tasks.result.items.page_content.ratings.max_rating_value
integer

评分的最大值

tasks.result.items.page_content.ratings.rating_count
integer

反馈数量

tasks.result.items.page_content.ratings.relative_rating
number

相对评分的取值范围为 0 到 1

tasks.result.items.page_content.offers
string[]

页面上展示的产品数组,其中包含具有页面所展示产品相关信息的对象

tasks.result.items.page_content.offers.name
string

产品名称

tasks.result.items.page_content.offers.price
integer

产品价格

tasks.result.items.page_content.offers.price_currency
string

价格币种

tasks.result.items.page_content.offers.price_valid_until
integer

显示价格有效期截止的日期和时间,采用 UTC 格式:“yyyy-mm-dd hh-mm-ss +00:00”,示例:"2022-11-01 10:02:52 +00:00"

tasks.result.items.page_content.comments
string[]

页面上显示的评论数组,包含与所展示产品相关的评论信息对象

tasks.result.items.page_content.comments.rating
object

产品评分,包含客户为该产品给出的评分信息

tasks.result.items.page_content.comments.name
string

评分名称。注意:此字段未在此特定对象中使用,其值始终为 null

tasks.result.items.page_content.comments.rating_value
integer

评级值

tasks.result.items.page_content.comments.max_rating_value
integer

评分的最大值

tasks.result.items.page_content.comments.rating_count
integer

反馈数量。注意:此字段未在此特定对象中使用,其值始终为 null

tasks.result.items.page_content.comments.relative rating
number

相对评分的取值范围为 0 到 1

tasks.result.items.page_content.comments.title
string

客户评论的标题

tasks.result.items.page_content.comments.publish_date
string

评论发布日期

tasks.result.items.page_content.comments.author
string

评论作者

tasks.result.items.page_content.comments.primary_content
string[]

页面上的主要内容;有关内容优先级计算的更多信息,请参阅此帮助中心文章

tasks.result.items.page_content.comments.primary_content.text
string

评论文本

tasks.result.items.page_content.comments.primary_content.url
string

当文本为链接锚文本时显示

tasks.result.items.page_content.comments.primary_content.urls
string[]

包含在内容元素中找到的其他 URL 和锚文本

tasks.result.items.page_content.contacts
object

联系信息,包含页面上显示的联系信息

tasks.result.items.page_content.contacts.telephones
string[]

电话号码数组

tasks.result.items.page_content.contacts.emails
string[]

电子邮件数组

tasks.result.items.page_as_markdown
string

Markdown 格式的页面内容 text-to-HTML Markdown 格式的页面内容;在请求中将 markdown_view 指定为 true 以返回该值